<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Admin extends Admin_Controller {

    function __construct() {
        parent::__construct();
    }
	
	public function index()
	{		
		redirect('authentication/login');
		exit();
	}
	
	
}
